body {
  background-image: url("../img/background.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.div-content {
  margin-top: 9rem;
  margin-left: 11% !important;
}

.img-trader {
  width: 70%;
}

img {
  width: inherit;
}
/*
#img-appstore {
  height: 45px;
  background-image: url("../img/btn_appstore.png");
  background-size: contain;
  background-repeat: no-repeat;
}*/
#img-appstore:hover {
  content: url("../img/btn_appstore_orange.png");
}

#img-google:hover {
  content: url("../img/btn_google_orange.png");
}

#img-gallery {
  border: 1.5px solid #878784;
  border-radius: 5px;
  height: 95%;
}
#img-gallery:hover {
  content: url("../img/btn_appgallery_orange.png");
}

a {
  width: inherit;
}

.div-btns {
  width: inherit;
}

h2 {
  color: #ff6c00 !important;
  letter-spacing: 1pt !important;
}

@media (max-width: 600px) {
  body {
    background-image: url("../img/background-movil.png");
    background-size: 100% auto;
    background-position-y: bottom;
  }

  .img-trader {
    width: 50%;
  }

  .div-content {
    margin-top: 3rem;
    margin-left: 0 !important;
    text-align: center;
  }

  h2 {
    font-size: revert !important;
    padding: 23px 0px;
  }

  p {
    font-size: smaller;
  }
}
